.attribsSelect{ padding:0 5px 0 0;}

.biggerText {

        }

#gender-male, #gender-female, #email-format-text{ margin-left:8px;}
.information{ padding:8px 0 0 16px;}

CODE {
        font-family:Georgia, "Times New Roman", Times, serif; font-size:11px; line-height:14px; color:#3a2d25;
        }

FORM	{margin:0px; padding:0px;}

textarea {
    display: inline-block;
    margin: auto;
    width: 99%;
}

fieldset {
    border: 1px solid #3a2d25;
    line-height: 20px;
    margin: 0.5em 0;
    padding: 0.5em;
}

LEGEND {
        font-weight: bold; padding:0 5px; color:#3a2d25;
        }


LABEL.checkboxLabel, LABEL.radioButtonLabel {
		margin-left:5px;
        }

#logo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .attribImg {
        float: left;
        }

label.inputLabel {
    float: left;
    padding-left: 10px;
    width: 13em;
}

label.inputLabelPayment {
        width: 15em;
        float: left;
		padding:4px 0 4px 0;
        }

LABEL.selectLabel, LABEL.switchedLabel, LABEL.uploadsLabel  {
        width: 12em;
        float: left;
        }

P, ADDRESS, #contactUsNoticeContent {
        padding: 0.5em;
        }

ADDRESS {
        font-style: normal;
        }

.clearBoth {
        clear: both;
        }

hr {
	border: 0; 
	border-top: 1px solid #eee;
	margin: 5px 0;
}

/*warnings, errors, messages*/
.messageStackWarning, .messageStackError, .messageStackSuccess, .messageStackCaution {
        line-min-height: 1.8em;
        padding: 0.2em;
        
        }

.messageStackWarning, .messageStackError {
        color:#FF0000; 
        }

.messageStackSuccess {
        background-color: #F1F6E6;
        color:#3a2d25;
        }

.messageStackCaution {
        background-color: #FFFF66;
        color:#3a2d25;
        }

/*wrappers - page or section containers*/
#mainWrapper {
        text-align: left;
        vertical-align: top;
        }

#headerWrapper, #contentMainWrapper, #logoWrapper, #cartBoxListWrapper, #ezPageBoxList, #cartBoxListWrapper ul, #ezPageBoxList ul, #mainWrapper, #popupAdditionalImage, #popupImage {
        }

#navColumnOneWrapper, #navColumnTwoWrapper, #mainWrapper {
       
        } 

#tagline {
        color:#3a2d25; margin-top:10px;
        font-size: 12px;
        text-align : center;
        vertical-align: middle;
        }

#sendSpendWrapper {
        border: 1px solid #cacaca;
        float: right;
        margin: 0em 0em 1em 1em;
        }

.floatingBox, #accountLinksWrapper, #sendSpendWrapper, #checkoutShipto, #checkoutBillto, #navEZPagesTOCWrapper {
        margin: 0;
		color:#3a2d25;
        }
.floatingBox a {color:#3a2d25;}
#productDetailsList li a{ color:#3a2d25;}
#productDetailsList li { color:#3a2d25;}

.wrapperAttribsOptions {
    display: block;
    margin: 0.3em 0;
}

#attribsOptionsText {
    border: 1px solid transparent;
    margin: 0 0 3px;
    padding: 3px 0;
}

/*navigation*/
#sorter {
    margin: 10px 10px -10px;
}

#sorter label, #indexProductList label {
    float: left;
    width: auto;
}

#sorter select, #indexProductList select {
    width: 200px;
}

.navSplitPagesResult, .navSplitPagesLinks {
    font-size: 11px;
    margin: 7px 10px 15px;
}

.navSplitPagesLinks .current {
    color: #cd2026;
    font-size: 15px;
}

.navNextPrevCounter {
    font-size: 0.9em;
    margin: 0 0 5px;
    text-align: center;
}

.navNextPrevList {
    display: inline;
    list-style-type: none;
    margin: 0 2px 3px 0;
    white-space: nowrap;
}

.navNextPrevList a:hover {
    text-decoration: none;
}

#navMainWrapper, #navSuppWrapper, #navCatTabsWrapper {
       
        }

#navMain ul, #navSupp ul  {
        margin: 0;
        padding:  0.5em 0em;
        list-style-type: none;
        text-align: center;
        line-min-height: 1.5em;
}

#navEZPagesTOCWrapper {
        font-weight: bold; float:inherit;
        min-height: 1%;
		padding:0.5em;
		margin:5px 0px;
        border: 1px solid #3a2d25;
        }

#navEZPagesTOC ul {
        margin: 0;
        padding:  0.5em 0em;
        list-style-type: none;
        line-min-height: 1.5em;
        }

#navEZPagesTOC ul li {
        white-space: nowrap;
        }

#navEZPagesTOC ul li a {
        padding: 0em 0.5em;
        margin: 0;
        }

#navMainSearch, #navCategoryIcon {
        margin:5px 5px 0 0px;
        }



#navEZPagesTop {
        
        }


/*The main content classes*/
#contentColumnMain, #navColumnOne, #navColumnTwo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsFeatured, .centerBoxContentsNew, .alert {
        vertical-align: top;
        }

/*.content,*/ #productDescription, .shippingEstimatorWrapper {
        /*font-size: 1.2em;*/
        /*padding: 0.5em;*/
        }
.content	{
		margin:0;
		}

.alert {
        color: #FF0000;
        margin-left: 0.5em;
		margin-right:5px;
        }
.advisory {}
.important {

}
.notice {}
.rating{}
.gvBal {
        float: right;
        }
#bannerOne, #bannerTwo,  #bannerThree,  #bannerFour,  #bannerFive,  #bannerSix {
        padding: 0em;
        }

.smallText, #siteinfoLegal, #siteinfoCredits, #siteinfoStatus, #siteinfoIP {
        font-size: 0.9em;
        }

/*Shopping Cart Display*/

.tableHeading TH {

        }

.tableHeading, #cartSubTotal { 
      
	  }


.tableRow, .tableHeading, #cartSubTotal {
        min-height: 2.2em;
        }

.cartUnitDisplay, .cartTotalDisplay {
        text-align: right;
        padding-right: 0.2em;
        }

#scUpdateQuantity {
        width: 2em;
        }

.cartQuantity {
        width: 4.7em;
        }

.cartNewItem {
        color:#3a2d25;
        position: relative;  /*do not remove-fixes stupid IEbug*/
        }

.cartOldItem {
        /*do not remove-fixes stupid IEbug*/
        }

.cartBoxTotal {
        text-align: right;
        font-weight: bold;
        }

.cartRemoveItemDisplay {
        width: 3.5em;
        }

#cartAttribsList {
        margin-left: 1em;
        }

#mediaManager {
width: 50%; 
margin: 0.2em;
padding: 0.5em;
}


#cartBoxListWrapper ul, #ezPageBoxList ul {
        list-style-type: none;
        }

#ezPageBoxList li, .cartBoxTotal {
        margin: 0;
        padding: 0.2em 0em;
        } 

.totalBox {
    color: #ea3a3c;
    font-size: 18px;
    font-weight: bold;
    line-height: 22px;
    margin: 0px 3px 10px;
    text-align: right;
    width: 6em;
}

.lineTitle, .amount {
    line-height: 20px;
    padding: 0.2em;
    text-align: right;
}

.amount {
    width: 8em;
}

/*Image Display*/


.categoryIcon {}

#cartImage {
    margin: 0.5em 1em;
}

#cartProdTitle {
    display: inline-block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 300px;
}


/*Attributes*/
.attribImg {
        width: 20%;
        margin: 0.3em 0em;
}

.attributesComments {}

/*list box contents*/
.centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsFeatured, .centerBoxContentsNew {
	text-align:center;
}

/*sideboxes*/
.columnLeft {}
.columnRight {}






.sideBoxContent {
        }



.rightBoxHeading {
        margin: 0em;
        background-color: #663366;
        padding: 0.2em 0em;
        }

h3.leftBoxHeading a:hover {
        color: #FFFF33;
        text-decoration: none;
        } 

h3.rightBoxHeading a:hover {
        color: #FF0000;
        text-decoration: none;
        }

.rightBoxContent {
        margin-bottom: 1em;
        }

.centeredContent, TH, #cartEmptyText, #cartBoxGVButton, #navCatTabsWrapper, #navEZPageNextPrev, #bannerOne, #bannerTwo,  #bannerThree,  #bannerFour,  #bannerFive,  #bannerSix, #siteinfoLegal, #siteinfoCredits, #siteinfoStatus, #siteinfoIP, .center, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, #cartBoxGVBalance, .leftBoxHeading, .centerBoxHeading,.rightBoxHeading, .productListing-data, .accountQuantityDisplay, .ratingRow, LABEL#textAreaReviews, #productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsFeatured, .centerBoxContentsNew, .gvBal, .attribImg {

       width:auto;
        }
.categoryListBoxContents a {text-decoration:none; color:#C00505; text-align:center;}

.cartTotalsDisplay{

}


#bannerboxHeading {
        background-color: #0000CC;
}

#upProductsHeading {
        text-align: left;
        }

#upDateHeading {
        text-align: right;
        }

/*misc*/
.back {
        float: left;
        }

.forward {
        float: right;
        }

.bold {
        font-weight: bold;
        }

.rowOdd {
        
        min-height: 1.5em;
        vertical-align: top;
        }

.rowEven { padding:5px 5px 5px 5px;
        
        min-height: 1.5em;
        vertical-align: top;
        }

CAPTION {
        /*display: none;*/
        }

#myAccountGen li, #myAccountNotify li {
        margin: 0;
        } 

.accountTotalDisplay, .accountTaxDisplay {
        width: 20%;
        text-align: right;
        /*vertical-align: top*/
        }

.accountQuantityDisplay {
        width: 10%;
        vertical-align: top
        }

TR.tableHeading {
        min-height: 2em;
        }

#siteMapList {
    margin: 30px 0 0;
}

#siteMapList > ul > li {
    display: inline-block;
    margin: 0 10px 10px 0;
    vertical-align: top;
    width: 32%;
}

#siteMapList ul ul {
    margin: 3px 0 15px 8px;
}

.ratingRow {
        margin: 1em 0em 1.5em 0em;
        }

label#textAreaReviews {
    display: inline-block;
    font-weight: normal;
    margin: 0 0 5px;
}


/*!!!!!!!!!*/
#gvFaqDefaultMainContent{margin:10px 15px 15px 15px;}
#gvFaqDefaultContent{margin:0 5px 0 5px;}
#reviewsDefaultNoReviews{margin:0 5px 5px 5px;}
#createAcctSuccessMainContent{ margin:5px;}

.main_block {margin:20px;}

.ee	{text-decoration:line-through;}






/*  --------------- PRICES ---------------  */

		
.normalprice {
    color: #858585;
    font-size: 12px;
    text-decoration: line-through;
}

.productSpecialPrice, .productSalePrice, .productSpecialPriceSale {
    color: #ea3a3c;
    font-size: 16px;
    font-weight: bold;
    line-height: 22px;
}

.productSpecialPriceSale {
	text-decoration:line-through;
}
		
.productPriceDiscount {color:#373737; font-size:11px;}




/*  --------------- BUTTONS ---------------  */

.buttonRow, .buttonRow2 { 
		margin:0;
		padding:7px 0;
}

.buttonRow input, .buttonRow2 input, .buttonRow3 input {border:none; padding:0; background:none;}


.floatingBox{
	width:47%;
}


/*  --------------- custom ---------------  */
#checkoutShipto, #checkoutBillto {
    color: #666;
    line-height: 18px;
}

#checkoutPayment label.inputLabel {
    margin: 5px 0 0;
    padding: 0;
}

#checkoutPayment #disc-ot_coupon {
    margin: 5px 0 0;
    padding: 2px;
    width: 300px;
}

#accountHistoryDefault .content {
    margin: 0 17px 0 0;
}

